SWFMovie_protect(3)

NAME
SWFMovie_protect - enable edit protections for a movie

SYNOPSIS
#include <ming.h>

void SWFMovie_protect
(
    SWFMovie movie,
    const char *password
);

PARAMETERS

SWFMovie movie
    Movie to protect.

const char *password
    Mds5 encoded password.

DESCRIPTION
This function adds a block that tells flash editors to require a password to allow editing of this this movie. The block contains an md5 encoded password which will be used by the flash editor to allow access to the movie.